116
Good Hat
Helmet
0
Armor
Head
16
51
0
0
0
Defence: 10
2
Taikuus
32
\system\apps\Xsidus\XSIDUS_TAIKUS_HELM_HEAVY.MBM
\system\apps\Xsidus\XSIDUS_TAIKUS_HELM_HEAVY_M.MBM
items\ani_ini\taikus\helm\taikus_heavyhelm_colony.ini
items\ani_ini\taikus\helm\taikus_heavyhelm_combat.ini
items\ani_ini\taikus\helm\taikus_heavyhelm_sprite.ini
items\ani_ini\taikus\helm\taikus_heavyhelm_base_sprite.ini